"General" = "通用";
"Text" = "文本";
"Colors" = "颜色";
"Tablet" = "绘图板";
"Update" = "更新";
"Timers" = "计时器";
"ActiveCountdownWarningTitle" = "目前有倒数计时器在执行中";
"QuitAnyway" = "强制退出";
"Cancel" = "取消";
"ActiveCountdownWarningText" = "若 SketchBox 未执行，将不启用倒数计时器。";
"BetaExpired" = "测试版过期";
"BetaExpiredText" = "此测试版本的 SketchBox 已经过期。请访问 http://www.omz-software.de 以获取新版本。";
"Quit" = "退出";
"AddSticky" = "新建便条";
"RemoveSticky" = "移去";
"Preferences" = "预置";
"Filter" = "过滤";
"AddStickyAction" = "添加便条";
"RemoveStickyAction" = "移去";
"Days" = "天";
"Hours" = "小时";
"Minutes" = "分";
"DeleteCategory" = "你确定要删除该类别 \"%@\"?";
"DeleteCategoryInformation" = "在这个目录下的便条将不会删除。您可以使用“编辑”菜单下的“恢复”命令进行恢复。";
"AllStickies" = "全部便条";
"Yes" = "否";
"No" = "是";